function contentFade(action){
  if(action === "in"){
    $("#fadeDiv").show()
  }else{
    $("#fadeDiv").hide()
  }
}

function sessionReload(){
  $.ajax({
    url: '/refreshSession',
    type: 'GET',
    success: function(){location.reload();},
    error:function(){}
  });
}

$(document).on('click', '.allChk', function (){
  $(this).parents('table').find('[type="checkbox"]').prop("checked", this.checked);
})
$(document).on('click', '.page-item', function (){
  searchFormSubmit($(this).attr("data-pageindex"))
})
$(document).on('change', '#rowCnt', function (){
  searchFormSubmit(1)
})
function searchFormSubmit(pageIndex){
  $("#pageIndex").val(pageIndex);
  $("#searchBtn").click();
}